--- old/usr/src/cmd/perl/contrib/Sun/Solaris/PerlGcc/pod/perlgcc.pod	2014-02-21 02:07:14.653228771 +0000
+++ /dev/null	2014-02-21 02:07:14.000000000 +0000
@@ -1,81 +0,0 @@
-#
-# Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
-
-=head1 NAME
-
-perlgcc - Compile perl modules using gcc.
-
-=head1 SYNOPSIS
-
- perlgcc Makefile.PL; make
-
-=head1 DESCRIPTION
-
-When perl is built it saves the name of the compiler and any compiler flags
-in its configuration files, and then uses these saved settings when any
-additional modules are built.  The perl shipped with Solaris is built with the
-Forte compilers rather than gcc.
-
-If add-on modules are built with the Forte compilers, everyting works as
-expected.  However, if gcc is used to build add-on modules, the saved
-configuration is incorrect as it assumes that the Forte compiler will be
-present.
-
-This command provides a set of perl configuration files that are configured to
-use gcc as the compiler rather than the Forte compiler.  The default
-configuration files are not modified, instead a replacement set of files are
-transparently substituted for the duration of the perlgcc command.
-
-Instead of invoking C<perl Makefile.PL> to generate the makefile needed
-to compile a module, C<perlgcc Makefile.PL> should be used instead.
-All command-line arguments to perlgcc are passed unmodified to C<perl>.
-
-If you use the CPAN.pm module, instead of invoking C<perl -MCPAN -e shell>,
-you should use C<perlgcc -MCPAN -e shell> instead, and use as normal.
-
-=head1 ENVIRONMENT VARIABLES
-
-PERL5LIB
-
-This is modified to point to the location of the replacement perl configuration
-files.
-
-=head2 ATTRIBUTES
-
-See C<attributes(5)> for descriptions of the following attributes:
-
-  ___________________________________________________________
- |       ATTRIBUTE TYPE        |      ATTRIBUTE VALUE        |
- |_____________________________|_____________________________|
- | Availability                | CPAN (http://www.cpan.org)  |
- |_____________________________|_____________________________|
- | Interface Stability         | Evolving                    |
- |_____________________________|_____________________________|
-
-=head1 SEE ALSO
-
-C<perl(1)>, C<perlrun(1)>, C<perlsolaris(1)>.
